List Released of 22 Abandoned WordPress Plugins with Vulnerabilities.

Just released is a list of 22 WordPress plugins which contain vulnerabilities which may be exploited to compromise your WordPress website and your visitors. The report from WordFence includes the following plugins:

WP PHP widget
WP Post to PDF
Spreadsheet
Bookmarkify
Xorbin Digital Flash Clock
Image Metadata Cruncher
FAQs Manager
FAQs Manager
FAQs Manager
FAQs Manager
Easy Banners
The Crawl Rate Tracker
ThinkIT WP Contact Form
WordSpew
bib2html
Dynamic Font Replacement DFR4WP EN
Floating Tweets
Floating Tweets
A to Z Category Listing
URL Cloak & Encrypt
Spicy Blogroll
stripShow
Page Showcaser Boxes
Monetize
Starbox Voting
Blogstand Banner

If you would like a free WPScan vulnerability scan of your WordPress website simply contact me and request it. All I need is your URL. No username or password is required. For more in-depth discovery FTP or SSH access (preferably SSH) is required.